.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.097000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.099000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.104000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.101000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-4.800000px;}
.lsd{letter-spacing:-2.437600px;}
.lsb{letter-spacing:-2.195600px;}
.ls5{letter-spacing:-0.448800px;}
.ls7{letter-spacing:-0.444400px;}
.ls6{letter-spacing:-0.440000px;}
.ls16{letter-spacing:-0.400000px;}
.lsc{letter-spacing:-0.272800px;}
.ls10{letter-spacing:-0.255200px;}
.ls4{letter-spacing:-0.246400px;}
.ls11{letter-spacing:-0.206800px;}
.lse{letter-spacing:-0.202400px;}
.lsf{letter-spacing:-0.198000px;}
.lsa{letter-spacing:-0.030800px;}
.ls12{letter-spacing:-0.017600px;}
.ls2{letter-spacing:-0.012000px;}
.ls15{letter-spacing:-0.010800px;}
.ls8{letter-spacing:-0.008800px;}
.ls14{letter-spacing:-0.008000px;}
.ls1{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.005200px;}
.ls3{letter-spacing:-0.004400px;}
.ls13{letter-spacing:-0.004000px;}
.ls9{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:0.000000px;}
.ws8{word-spacing:0.800000px;}
.wsa{word-spacing:1.036000px;}
.ws9{word-spacing:1.040000px;}
.wsb{word-spacing:1.044000px;}
.ws5{word-spacing:1.113200px;}
.ws3{word-spacing:1.117600px;}
.ws4{word-spacing:1.122000px;}
.ws0{word-spacing:1.398800px;}
.ws1{word-spacing:1.715200px;}
.ws6{word-spacing:1.721600px;}
.ws2{word-spacing:3.216000px;}
._1{margin-left:-5.753600px;}
._0{margin-left:-3.832400px;}
._3{margin-left:-2.719200px;}
._2{margin-left:-1.676400px;}
._4{width:1.161600px;}
._5{width:2.582800px;}
._7{width:4.636400px;}
._8{width:6.000000px;}
._6{width:12.724800px;}
._9{width:16.640000px;}
._a{width:19.880000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:52.000000px;}
.fs1{font-size:64.000000px;}
.fs5{font-size:108.000000px;}
.fs2{font-size:120.000000px;}
.y3b{bottom:15.542810px;}
.y48{bottom:16.183268px;}
.y1{bottom:21.869281px;}
.y47{bottom:34.928366px;}
.y46{bottom:53.673464px;}
.y1c{bottom:56.312930px;}
.y45{bottom:72.418562px;}
.y1b{bottom:76.932538px;}
.y1a{bottom:97.552146px;}
.y1d{bottom:114.032680px;}
.y19{bottom:118.171754px;}
.y18{bottom:144.415359px;}
.y44{bottom:148.414314px;}
.y17{bottom:165.034967px;}
.y43{bottom:168.284118px;}
.y16{bottom:185.654575px;}
.y42{bottom:188.153922px;}
.y15{bottom:206.274183px;}
.y41{bottom:208.023725px;}
.y14{bottom:226.893791px;}
.y40{bottom:227.893529px;}
.y13{bottom:247.513399px;}
.y3f{bottom:247.763333px;}
.y3e{bottom:267.633137px;}
.y12{bottom:268.133007px;}
.y3d{bottom:287.502941px;}
.y11{bottom:298.234510px;}
.y3c{bottom:322.134510px;}
.y10{bottom:346.862418px;}
.yf{bottom:367.482026px;}
.ye{bottom:388.101634px;}
.yd{bottom:408.721242px;}
.y3a{bottom:428.794118px;}
.yc{bottom:429.340850px;}
.yb{bottom:449.960458px;}
.ya{bottom:470.580065px;}
.y39{bottom:478.781046px;}
.y38{bottom:497.526144px;}
.y9{bottom:500.681569px;}
.y8{bottom:549.309477px;}
.y37{bottom:552.746078px;}
.y7{bottom:569.929085px;}
.y36{bottom:573.365686px;}
.y6{bottom:590.548693px;}
.y35{bottom:593.985294px;}
.y5{bottom:611.168301px;}
.y34{bottom:614.604902px;}
.y33{bottom:635.224510px;}
.y32{bottom:655.844118px;}
.y2{bottom:656.609542px;}
.y31{bottom:676.463725px;}
.y4{bottom:688.648039px;}
.y30{bottom:697.083333px;}
.y2f{bottom:717.702941px;}
.y2e{bottom:738.322549px;}
.y2d{bottom:758.942157px;}
.y0{bottom:766.205882px;}
.y2c{bottom:779.561765px;}
.y2b{bottom:800.181373px;}
.y2a{bottom:830.282876px;}
.y29{bottom:878.910316px;}
.y28{bottom:899.529924px;}
.y27{bottom:920.149531px;}
.y26{bottom:940.769139px;}
.y25{bottom:961.388747px;}
.y24{bottom:982.008355px;}
.y23{bottom:1008.251961px;}
.y22{bottom:1028.871569px;}
.y21{bottom:1049.491176px;}
.y20{bottom:1070.110784px;}
.y1f{bottom:1090.730392px;}
.y1e{bottom:1111.350000px;}
.y3{bottom:1141.451503px;}
.h8{height:34.040000px;}
.h3{height:44.044000px;}
.ha{height:49.296875px;}
.h4{height:54.208000px;}
.h6{height:54.226562px;}
.h9{height:91.908000px;}
.h5{height:101.640000px;}
.h1{height:453.787582px;}
.h7{height:1105.960784px;}
.h2{height:1198.124183px;}
.h0{height:1237.176471px;}
.w1{width:757.614379px;}
.w3{width:765.424837px;}
.w2{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:21.869281px;}
.x5{left:62.483035px;}
.x7{left:76.089477px;}
.x4{left:90.601307px;}
.x6{left:117.922288px;}
.xa{left:146.836601px;}
.xb{left:174.954248px;}
.x8{left:305.045229px;}
.x1{left:326.820784px;}
.x3{left:375.495556px;}
.x2{left:677.088562px;}
.x9{left:679.712876px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-4.097071pt;}
.lsd{letter-spacing:-2.080629pt;}
.lsb{letter-spacing:-1.874069pt;}
.ls5{letter-spacing:-0.383076pt;}
.ls7{letter-spacing:-0.379321pt;}
.ls6{letter-spacing:-0.375565pt;}
.ls16{letter-spacing:-0.341423pt;}
.lsc{letter-spacing:-0.232850pt;}
.ls10{letter-spacing:-0.217828pt;}
.ls4{letter-spacing:-0.210316pt;}
.ls11{letter-spacing:-0.176515pt;}
.lse{letter-spacing:-0.172760pt;}
.lsf{letter-spacing:-0.169004pt;}
.lsa{letter-spacing:-0.026290pt;}
.ls12{letter-spacing:-0.015023pt;}
.ls2{letter-spacing:-0.010243pt;}
.ls15{letter-spacing:-0.009218pt;}
.ls8{letter-spacing:-0.007511pt;}
.ls14{letter-spacing:-0.006828pt;}
.ls1{letter-spacing:-0.005463pt;}
.ls0{letter-spacing:-0.004438pt;}
.ls3{letter-spacing:-0.003756pt;}
.ls13{letter-spacing:-0.003414pt;}
.ls9{letter-spacing:0.000000pt;}
.ws7{word-spacing:0.000000pt;}
.ws8{word-spacing:0.682845pt;}
.wsa{word-spacing:0.884285pt;}
.ws9{word-spacing:0.887699pt;}
.wsb{word-spacing:0.891113pt;}
.ws5{word-spacing:0.950179pt;}
.ws3{word-spacing:0.953935pt;}
.ws4{word-spacing:0.957690pt;}
.ws0{word-spacing:1.193955pt;}
.ws1{word-spacing:1.464020pt;}
.ws6{word-spacing:1.469483pt;}
.ws2{word-spacing:2.745038pt;}
._1{margin-left:-4.911023pt;}
._0{margin-left:-3.271170pt;}
._3{margin-left:-2.320991pt;}
._2{margin-left:-1.430902pt;}
._4{width:0.991491pt;}
._5{width:2.204566pt;}
._7{width:3.957429pt;}
._8{width:5.121339pt;}
._6{width:10.861336pt;}
._9{width:14.203180pt;}
._a{width:16.968703pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs0{font-size:44.384937pt;}
.fs1{font-size:54.627615pt;}
.fs5{font-size:92.184100pt;}
.fs2{font-size:102.426778pt;}
.y3b{bottom:13.266667pt;}
.y48{bottom:13.813333pt;}
.y1{bottom:18.666667pt;}
.y47{bottom:29.813333pt;}
.y46{bottom:45.813333pt;}
.y1c{bottom:48.066267pt;}
.y45{bottom:61.813333pt;}
.y1b{bottom:65.666267pt;}
.y1a{bottom:83.266267pt;}
.y1d{bottom:97.333333pt;}
.y19{bottom:100.866267pt;}
.y18{bottom:123.266667pt;}
.y44{bottom:126.680000pt;}
.y17{bottom:140.866667pt;}
.y43{bottom:143.640000pt;}
.y16{bottom:158.466667pt;}
.y42{bottom:160.600000pt;}
.y15{bottom:176.066667pt;}
.y41{bottom:177.560000pt;}
.y14{bottom:193.666667pt;}
.y40{bottom:194.520000pt;}
.y13{bottom:211.266667pt;}
.y3f{bottom:211.480000pt;}
.y3e{bottom:228.440000pt;}
.y12{bottom:228.866667pt;}
.y3d{bottom:245.400000pt;}
.y11{bottom:254.560000pt;}
.y3c{bottom:274.960000pt;}
.y10{bottom:296.066667pt;}
.yf{bottom:313.666667pt;}
.ye{bottom:331.266667pt;}
.yd{bottom:348.866667pt;}
.y3a{bottom:366.000000pt;}
.yc{bottom:366.466667pt;}
.yb{bottom:384.066667pt;}
.ya{bottom:401.666667pt;}
.y39{bottom:408.666667pt;}
.y38{bottom:424.666667pt;}
.y9{bottom:427.360000pt;}
.y8{bottom:468.866667pt;}
.y37{bottom:471.800000pt;}
.y7{bottom:486.466667pt;}
.y36{bottom:489.400000pt;}
.y6{bottom:504.066667pt;}
.y35{bottom:507.000000pt;}
.y5{bottom:521.666667pt;}
.y34{bottom:524.600000pt;}
.y33{bottom:542.200000pt;}
.y32{bottom:559.800000pt;}
.y2{bottom:560.453333pt;}
.y31{bottom:577.400000pt;}
.y4{bottom:587.800000pt;}
.y30{bottom:595.000000pt;}
.y2f{bottom:612.600000pt;}
.y2e{bottom:630.200000pt;}
.y2d{bottom:647.800000pt;}
.y0{bottom:654.000000pt;}
.y2c{bottom:665.400000pt;}
.y2b{bottom:683.000000pt;}
.y2a{bottom:708.693333pt;}
.y29{bottom:750.199600pt;}
.y28{bottom:767.799600pt;}
.y27{bottom:785.399600pt;}
.y26{bottom:802.999600pt;}
.y25{bottom:820.599600pt;}
.y24{bottom:838.199600pt;}
.y23{bottom:860.600000pt;}
.y22{bottom:878.200000pt;}
.y21{bottom:895.800000pt;}
.y20{bottom:913.400000pt;}
.y1f{bottom:931.000000pt;}
.y1e{bottom:948.600000pt;}
.y3{bottom:974.293333pt;}
.h8{height:29.055063pt;}
.h3{height:37.594042pt;}
.ha{height:42.077667pt;}
.h4{height:46.269590pt;}
.h6{height:46.285434pt;}
.h9{height:78.448669pt;}
.h5{height:86.755481pt;}
.h1{height:387.333333pt;}
.h7{height:944.000000pt;}
.h2{height:1022.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:646.666667pt;}
.w3{width:653.333333pt;}
.w2{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:18.666667pt;}
.x5{left:53.332800pt;}
.x7{left:64.946667pt;}
.x4{left:77.333333pt;}
.x6{left:100.653333pt;}
.xa{left:125.333333pt;}
.xb{left:149.333333pt;}
.x8{left:260.373333pt;}
.x1{left:278.960000pt;}
.x3{left:320.506667pt;}
.x2{left:577.933333pt;}
.x9{left:580.173333pt;}
}
